.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.080000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.560000px;}
.ws4{word-spacing:-1.480000px;}
.ws7{word-spacing:-1.440000px;}
.ws6{word-spacing:-0.120000px;}
.ws2{word-spacing:-0.080000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.040000px;}
.ws3{word-spacing:1.080000px;}
._4{margin-left:-3.952800px;}
._1{margin-left:-2.048800px;}
._3{margin-left:-1.048000px;}
._0{width:1.337600px;}
._2{width:14.256000px;}
._6{width:59.746800px;}
._5{width:91.178400px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:22.000000px;}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y64{bottom:22.037831px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y63{bottom:31.410380px;}
.y9{bottom:34.424435px;}
.y62{bottom:40.782929px;}
.y61{bottom:50.155478px;}
.y60{bottom:64.214301px;}
.y5f{bottom:73.586850px;}
.y5e{bottom:82.959399px;}
.y3b{bottom:90.472747px;}
.y5d{bottom:97.018223px;}
.y39{bottom:99.845296px;}
.y3a{bottom:109.217845px;}
.y5c{bottom:110.139792px;}
.y5b{bottom:119.512341px;}
.y5a{bottom:128.884890px;}
.y38{bottom:133.430263px;}
.y59{bottom:146.362975px;}
.y58{bottom:155.735524px;}
.y37{bottom:157.642682px;}
.y57{bottom:165.108073px;}
.y56{bottom:174.480622px;}
.y36{bottom:181.855100px;}
.y55{bottom:183.853171px;}
.y54{bottom:197.911995px;}
.y34{bottom:200.600198px;}
.y53{bottom:207.284544px;}
.y52{bottom:216.657093px;}
.y35{bottom:219.345296px;}
.y51{bottom:226.029642px;}
.y50{bottom:235.402191px;}
.y33{bottom:243.557714px;}
.y4f{bottom:244.774740px;}
.y4e{bottom:254.147289px;}
.y4d{bottom:269.054797px;}
.y32{bottom:273.549871px;}
.y4c{bottom:278.427346px;}
.y4b{bottom:287.799895px;}
.y31{bottom:292.294969px;}
.y4a{bottom:297.172444px;}
.y49{bottom:306.544993px;}
.y30{bottom:311.040067px;}
.y48{bottom:320.603816px;}
.y2f{bottom:329.785165px;}
.y47{bottom:329.976365px;}
.y46{bottom:339.348914px;}
.y2e{bottom:348.530263px;}
.y45{bottom:354.256422px;}
.y44{bottom:363.628971px;}
.y1b{bottom:365.433343px;}
.y2d{bottom:367.275361px;}
.y43{bottom:373.001520px;}
.y42{bottom:382.374069px;}
.y1a{bottom:384.178441px;}
.y2c{bottom:386.020459px;}
.y41{bottom:391.746618px;}
.y40{bottom:401.119167px;}
.y19{bottom:402.923539px;}
.y2b{bottom:404.765558px;}
.y3f{bottom:410.491716px;}
.y3e{bottom:419.864265px;}
.y18{bottom:421.668637px;}
.y2a{bottom:423.510656px;}
.y3d{bottom:429.236814px;}
.y17{bottom:440.413735px;}
.y29{bottom:454.860739px;}
.y16{bottom:471.763818px;}
.y28{bottom:503.597993px;}
.y7e{bottom:504.245949px;}
.y15{bottom:520.501073px;}
.y27{bottom:522.343092px;}
.y7d{bottom:522.991047px;}
.y3c{bottom:526.424837px;}
.y14{bottom:539.246171px;}
.y26{bottom:541.088190px;}
.y7c{bottom:541.736145px;}
.y13{bottom:557.991269px;}
.y25{bottom:559.833288px;}
.y7b{bottom:560.481243px;}
.y24{bottom:578.578386px;}
.y7a{bottom:579.226341px;}
.y23{bottom:597.323484px;}
.y79{bottom:597.971439px;}
.y12{bottom:602.979661px;}
.y78{bottom:616.716537px;}
.y22{bottom:619.192765px;}
.y11{bottom:621.724759px;}
.y84{bottom:622.308981px;}
.y10{bottom:640.469857px;}
.y83{bottom:641.054079px;}
.y77{bottom:647.958367px;}
.y21{bottom:651.996686px;}
.yf{bottom:659.214955px;}
.y82{bottom:659.799177px;}
.y76{bottom:666.703465px;}
.y20{bottom:670.741784px;}
.y81{bottom:681.668458px;}
.y75{bottom:685.448563px;}
.ye{bottom:686.816018px;}
.y1f{bottom:689.486882px;}
.y80{bottom:709.786105px;}
.y7f{bottom:728.531203px;}
.y74{bottom:747.932224px;}
.yd{bottom:748.337742px;}
.y73{bottom:766.677322px;}
.yc{bottom:767.082841px;}
.y72{bottom:785.422420px;}
.yb{bottom:785.827939px;}
.y71{bottom:804.167518px;}
.ya{bottom:813.429002px;}
.y70{bottom:822.912616px;}
.y6f{bottom:841.657714px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y3{bottom:955.096018px;}
.y6e{bottom:956.510492px;}
.y6a{bottom:965.883041px;}
.y2{bottom:973.841116px;}
.y6d{bottom:975.255590px;}
.y69{bottom:984.628139px;}
.y6c{bottom:994.000688px;}
.y68{bottom:1003.373237px;}
.y1e{bottom:1008.153549px;}
.y6b{bottom:1012.745786px;}
.y1c{bottom:1021.821850px;}
.y85{bottom:1036.164818px;}
.y67{bottom:1036.958204px;}
.y66{bottom:1055.703302px;}
.y1d{bottom:1057.992703px;}
.y65{bottom:1074.448400px;}
.y1{bottom:1196.291381px;}
.ha{height:15.862000px;}
.h4{height:17.304000px;}
.hb{height:20.188000px;}
.h5{height:25.956000px;}
.hc{height:28.400000px;}
.h3{height:28.840000px;}
.hd{height:34.080000px;}
.h7{height:34.608000px;}
.h8{height:37.492000px;}
.h6{height:45.440000px;}
.h2{height:46.144000px;}
.h9{height:688.882353px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.xb{left:28.388201px;}
.xc{left:32.785645px;}
.x3{left:34.907278px;}
.x4{left:39.851766px;}
.x5{left:44.279827px;}
.xd{left:60.809254px;}
.x11{left:176.320297px;}
.x10{left:182.310762px;}
.xe{left:183.740076px;}
.xf{left:187.364284px;}
.x14{left:337.659044px;}
.x12{left:339.088358px;}
.x13{left:342.954378px;}
.x15{left:359.231215px;}
.x6{left:487.372549px;}
.x7{left:505.084480px;}
.xa{left:511.753517px;}
.x8{left:516.744399px;}
.x9{left:627.641024px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.921841pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-1.331548pt;}
.ws4{word-spacing:-1.263264pt;}
.ws7{word-spacing:-1.229121pt;}
.ws6{word-spacing:-0.102427pt;}
.ws2{word-spacing:-0.068285pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.887699pt;}
.ws3{word-spacing:0.921841pt;}
._4{margin-left:-3.373938pt;}
._1{margin-left:-1.748767pt;}
._3{margin-left:-0.894527pt;}
._0{width:1.141717pt;}
._2{width:12.168301pt;}
._6{width:50.997269pt;}
._5{width:77.825915pt;}
.fs7{font-size:18.778243pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y64{bottom:18.810533pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y63{bottom:26.810533pt;}
.y9{bottom:29.383200pt;}
.y62{bottom:34.810533pt;}
.y61{bottom:42.810533pt;}
.y60{bottom:54.810533pt;}
.y5f{bottom:62.810533pt;}
.y5e{bottom:70.810533pt;}
.y3b{bottom:77.223600pt;}
.y5d{bottom:82.810533pt;}
.y39{bottom:85.223600pt;}
.y3a{bottom:93.223600pt;}
.y5c{bottom:94.010533pt;}
.y5b{bottom:102.010533pt;}
.y5a{bottom:110.010533pt;}
.y38{bottom:113.890267pt;}
.y59{bottom:124.929067pt;}
.y58{bottom:132.929067pt;}
.y37{bottom:134.556933pt;}
.y57{bottom:140.929067pt;}
.y56{bottom:148.929067pt;}
.y36{bottom:155.223600pt;}
.y55{bottom:156.929067pt;}
.y54{bottom:168.929067pt;}
.y34{bottom:171.223600pt;}
.y53{bottom:176.929067pt;}
.y52{bottom:184.929067pt;}
.y35{bottom:187.223600pt;}
.y51{bottom:192.929067pt;}
.y50{bottom:200.929067pt;}
.y33{bottom:207.890267pt;}
.y4f{bottom:208.929067pt;}
.y4e{bottom:216.929067pt;}
.y4d{bottom:229.653467pt;}
.y32{bottom:233.490267pt;}
.y4c{bottom:237.653467pt;}
.y4b{bottom:245.653467pt;}
.y31{bottom:249.490267pt;}
.y4a{bottom:253.653467pt;}
.y49{bottom:261.653467pt;}
.y30{bottom:265.490267pt;}
.y48{bottom:273.653467pt;}
.y2f{bottom:281.490267pt;}
.y47{bottom:281.653467pt;}
.y46{bottom:289.653467pt;}
.y2e{bottom:297.490267pt;}
.y45{bottom:302.377867pt;}
.y44{bottom:310.377867pt;}
.y1b{bottom:311.918000pt;}
.y2d{bottom:313.490267pt;}
.y43{bottom:318.377867pt;}
.y42{bottom:326.377867pt;}
.y1a{bottom:327.918000pt;}
.y2c{bottom:329.490267pt;}
.y41{bottom:334.377867pt;}
.y40{bottom:342.377867pt;}
.y19{bottom:343.918000pt;}
.y2b{bottom:345.490267pt;}
.y3f{bottom:350.377867pt;}
.y3e{bottom:358.377867pt;}
.y18{bottom:359.918000pt;}
.y2a{bottom:361.490267pt;}
.y3d{bottom:366.377867pt;}
.y17{bottom:375.918000pt;}
.y29{bottom:388.249333pt;}
.y16{bottom:402.677067pt;}
.y28{bottom:429.849333pt;}
.y7e{bottom:430.402400pt;}
.y15{bottom:444.277067pt;}
.y27{bottom:445.849333pt;}
.y7d{bottom:446.402400pt;}
.y3c{bottom:449.333333pt;}
.y14{bottom:460.277067pt;}
.y26{bottom:461.849333pt;}
.y7c{bottom:462.402400pt;}
.y13{bottom:476.277067pt;}
.y25{bottom:477.849333pt;}
.y7b{bottom:478.402400pt;}
.y24{bottom:493.849333pt;}
.y7a{bottom:494.402400pt;}
.y23{bottom:509.849333pt;}
.y79{bottom:510.402400pt;}
.y12{bottom:514.677200pt;}
.y78{bottom:526.402400pt;}
.y22{bottom:528.516000pt;}
.y11{bottom:530.677200pt;}
.y84{bottom:531.175867pt;}
.y10{bottom:546.677200pt;}
.y83{bottom:547.175867pt;}
.y77{bottom:553.069067pt;}
.y21{bottom:556.516000pt;}
.yf{bottom:562.677200pt;}
.y82{bottom:563.175867pt;}
.y76{bottom:569.069067pt;}
.y20{bottom:572.516000pt;}
.y81{bottom:581.842533pt;}
.y75{bottom:585.069067pt;}
.ye{bottom:586.236267pt;}
.y1f{bottom:588.516000pt;}
.y80{bottom:605.842533pt;}
.y7f{bottom:621.842533pt;}
.y74{bottom:638.402400pt;}
.yd{bottom:638.748533pt;}
.y73{bottom:654.402400pt;}
.yc{bottom:654.748533pt;}
.y72{bottom:670.402400pt;}
.yb{bottom:670.748533pt;}
.y71{bottom:686.402400pt;}
.ya{bottom:694.307600pt;}
.y70{bottom:702.402400pt;}
.y6f{bottom:718.402400pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y3{bottom:815.228400pt;}
.y6e{bottom:816.435733pt;}
.y6a{bottom:824.435733pt;}
.y2{bottom:831.228400pt;}
.y6d{bottom:832.435733pt;}
.y69{bottom:840.435733pt;}
.y6c{bottom:848.435733pt;}
.y68{bottom:856.435733pt;}
.y1e{bottom:860.516000pt;}
.y6b{bottom:864.435733pt;}
.y1c{bottom:872.182667pt;}
.y85{bottom:884.425200pt;}
.y67{bottom:885.102400pt;}
.y66{bottom:901.102400pt;}
.y1d{bottom:903.056533pt;}
.y65{bottom:917.102400pt;}
.y1{bottom:1021.102267pt;}
.ha{height:13.539113pt;}
.h4{height:14.769941pt;}
.hb{height:17.231598pt;}
.h5{height:22.154912pt;}
.hc{height:24.241004pt;}
.h3{height:24.616569pt;}
.hd{height:29.089205pt;}
.h7{height:29.539883pt;}
.h8{height:32.001540pt;}
.h6{height:38.785607pt;}
.h2{height:39.386510pt;}
.h9{height:588.000000pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.xb{left:24.230933pt;}
.xc{left:27.984400pt;}
.x3{left:29.795333pt;}
.x4{left:34.015733pt;}
.x5{left:37.795333pt;}
.xd{left:51.904133pt;}
.x11{left:150.499333pt;}
.x10{left:155.612533pt;}
.xe{left:156.832533pt;}
.xf{left:159.926000pt;}
.x14{left:288.211067pt;}
.x12{left:289.431067pt;}
.x13{left:292.730933pt;}
.x15{left:306.624133pt;}
.x6{left:416.000000pt;}
.x7{left:431.118133pt;}
.xa{left:436.810533pt;}
.x8{left:441.070533pt;}
.x9{left:535.727067pt;}
.x2{left:700.856933pt;}
}
